{
    "active": true,

    "plugin": "scoreonly",
    "module": null,
    "alltime": true,

    "platforms": [ "pandora" ],

    "league": "all",
    "shortname": "rescue",
    "longname": "Rescue",
    "ordering": "ascending",
    "dispunit": "points",
    "type": "int",
    "field": "indie",
    "genre": "platform",

    "execinfo": {
        "pandora": {
            "type": "standalone",
            "pnd_unique_id": "rescue-17448",
            "last_known_filename_hint": "rescue.pnd",
            "command_line_add": "",
            "last_known_appdata_hint": "rescue",
            "file_dependancies_hint": ""
        }
    }
}
